#login {
    max-width: 100%;
    margin: 0;
}

#login {
    background-color: #696666;
}
#login_rigth {
    background-color: #696666;
}

#login {
    color: #FFFFFF;
    font-weight: bold;
}
#login_rigth{
    color: #FFFFFF;
    font-weight: bold;
}
.tit{
    color: #FFFFFF;
    font-weight: bold;  
}

#login #login_rigth .bo{
    background-color: #a46f1f;
    color: #FFFFFF;
}

#login #login_left {
    padding: 0;
}
#login_left {
    padding: 0;
}